Bug 810902 - [abrt] kernel: BUG: unable to handle kernel paging request at ffffc90012211000
[abrt] kernel: BUG: unable to handle kernel paging request at ffffc90012211000
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:2d5dc716f137b46e5d5a3c0a432...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 11:15 EDT by frederick closset
Modified: 2013-02-13 07:50 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description frederick closset 2012-04-09 11:15:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-8.fc16.x86_64 root=UUID=822cdeac-d4e0-4503-a39d-ea4ab85d3b4a ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=be-latin1 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_GB.UTF-8
kernel:         3.3.0-8.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffffc90012211000
time:           Mon 09 Apr 2012 17:04:38 CEST

backtrace:
:BUG: unable to handle kernel paging request at ffffc90012211000
:IP: [<ffffffffa00a373f>] nouveau_bo_wr32+0x1f/0x40 [nouveau]
:PGD 7d02a067 PUD 7d02b067 PMD 772d0067 PTE 0
:Oops: 0002 [#1] SMP 
:CPU 0 
:Modules linked in: lockd fcoe libfcoe libfc scsi_transport_fc 8021q garp stp llc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state ip6table_filter nf_conntrack ip6_tables snd_hda_codec_analog ppdev microcode amd64_edac_mod k8temp edac_core edac_mce_amd parport_pc asus_atk0110 parport snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device forcedeth snd_pcm snd_timer snd soundcore i2c_nforce2 snd_page_alloc binfmt_misc sunrpc uinput ata_generic pata_acpi sata_nv pata_amd nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 1446, comm: kwin Not tainted 3.3.0-8.fc16.x86_64 #1 System manufacturer System Product Name/M2N
:RIP: 0010:[<ffffffffa00a373f>]  [<ffffffffa00a373f>] nouveau_bo_wr32+0x1f/0x40 [nouveau]
:RSP: 0018:ffff8800604efaf8  EFLAGS: 00010246
:RAX: 0000000000004001 RBX: ffff880078530800 RCX: 0000000000003b2b
:RDX: 00000000211c6000 RSI: ffffc90012211000 RDI: ffff880060712000
:RBP: ffff8800604efaf8 R08: ffff88007795d610 R09: ffffc90012201000
:R10: 0000000000000084 R11: 0000000000000004 R12: 00000000011d4cac
:R13: 0000000000000001 R14: 0000000000000004 R15: 00000000012b7300
:FS:  00007ffc24473840(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffffc90012211000 CR3: 000000006536c000 CR4: 00000000000006f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process kwin (pid: 1446, threadinfo ffff8800604ee000, task ffff880061a35cc0)
:Stack:
: ffff8800604efb48 ffffffffa00a1ca5 ffff8800604efb38 ffff88002fc34d00
: 0000000000000004 ffff880078530800 0000000000000004 0000000000000008
: ffff880053360b60 ffff880076800000 ffff8800604efb68 ffffffffa00a4ac2
:Call Trace:
: [<ffffffffa00a1ca5>] nouveau_dma_wait+0xf5/0x580 [nouveau]
: [<ffffffffa00a4ac2>] RING_SPACE+0x22/0x40 [nouveau]
: [<ffffffffa00a5491>] nouveau_fence_sync+0x271/0x570 [nouveau]
: [<ffffffffa00a5d35>] validate_sync+0x65/0x80 [nouveau]
: [<ffffffffa00a5ee7>] validate_list+0x197/0x360 [nouveau]
: [<ffffffffa00a6c12>] nouveau_gem_ioctl_pushbuf+0x5a2/0x1290 [nouveau]
: [<ffffffffa002f464>] drm_ioctl+0x444/0x510 [drm]
: [<ffffffffa00a6670>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
: [<ffffffff8126c080>] ? inode_has_perm+0x30/0x40
: [<ffffffff8126f31c>] ? file_has_perm+0xdc/0xf0
: [<ffffffff81193418>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81193961>] sys_ioctl+0x91/0xa0
: [<ffffffff815fbca9>] system_call_fastpath+0x16/0x1b
:Code: 66 66 66 2e 0f 1f 84 00 00 00 00 00 55 48 89 e5 66 66 66 66 90 f6 87 c8 01 00 00 80 4c 8b 8f b8 01 00 00 89 f6 49 8d 34 b1 75 09 <89> 16 5d c3 0f 1f 44 00 00 89 d7 e8 91 ff 22 e1 5d c3 66 66 66 
:RIP  [<ffffffffa00a373f>] nouveau_bo_wr32+0x1f/0x40 [nouveau]
: RSP <ffff8800604efaf8>
:CR2: ffffc90012211000

comment:
:The computer crash when I try to open thunderbird, firefox was already running.
:I don't know how to reproduce the problem.

smolt_data:
:
:
:General
:=================================
:UUID: 75ddee2f-478c-43d7-8a63-dd05126c6893
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.UTF-8
:Platform: x86_64
:BogoMIPS: 4620.58
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) X2 Dual Core Processor BE-2400
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2300
:System Memory: 2003
:System Swap: 5883
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4163:33332) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4163:33332) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33332) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33332) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33332) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33332) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:195:5762:8573) pci, nouveau, VIDEO, NV42 [GeForce 6800 XT]
:(4318:1002:4163:33332) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4163:33332) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4163:33332) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33332) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4163:33332) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 32446515 17430124 17105427 8126464 7936703 7936703
:
Comment 1 Fedora End Of Life 2013-01-16 07:31:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 07:50:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.